_id: QBpJ0OlvJhdYUzJj
_key: '!items!QBpJ0OlvJhdYUzJj'
img: icons/commodities/gems/pearl-brown.webp
name: Ball (5 in)
system:
  description:
    value: >-
      <p>This ball may be an inflated animal bladder, carved from light wood,
      fabric stuffed with cloth or plant fiber and sewn shut.</p>
  equipped: false
  price: 0.2
  sources:
    - id: PZO1123
      pages: '92'
  subType: gear
type: loot

